    <div class="GridWrapper">
          <img
            alt=""
            class="Image"
            [src]="toolData.imageSrc"
          />
      <div class="description">
        <h3 class="title">{{ toolData.title }}</h3>
        <p class="text">{{ toolData.description }}</p>
      </div>
        <div class="ButtonWrapper">
          <button mat-raised-button color="primary" (click)="goToLink(toolData.learnMoreLink)" *ngIf="showButton">Learn more</button>
          <button mat-button disabled="true" *ngIf="!showButton">Coming soon..</button>
        </div>
    </div>
